Get
curl --request GET \
--url https://api.paygentic.io/v0/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paygentic.io/v0/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paygentic.io/v0/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "webhooks",
"applicationId": "app_svix_123456",
"createdAt": "2024-01-20T10:00:00Z",
"enabled": true,
"merchantId": "org_t9u0v1w2x3y4z5a6",
"updatedAt": "2024-03-10T14:30:00Z"
}{
"message": "The requested resource was not found",
"error": "not_found"
}{
"message": "The requested resource was not found",
"error": "not_found"
}{
"message": "The requested resource was not found",
"error": "not_found"
}Webhooks
Get
Returns the webhook configuration for your account. Returns 404 if webhooks have never been enabled.
GET
/
v0
/
webhooks
Get
Authorizations
API key authentication
Query Parameters
The merchant organization ID. If omitted, defaults to the merchant associated with the authenticated API key. Organization ID
Response
Webhook configuration
Object type identifier
Available options:
webhooks Svix application identifier
When webhooks were first enabled
Whether webhooks are enabled
Merchant identifier
When webhooks were last updated
Was this page helpful?